<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="win_lose" pages="0,0,1,1" selected="0"/>
  <controller name="step" pages="0,0,1,1,2,2" selected="2"/>
  <controller name="is_vip" pages="0,0,1,1" selected="1"/>
  <displayList>
    <loader id="n64_d3y0" name="loader_bgimg" xy="0,0" size="1080,1920" align="center" vAlign="middle" fill="scaleMatchWidth">
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <image id="n1_cv0e" name="n1" src="cv0e1" fileName="img/passing_clock_bg.png" xy="745,47" size="320,84" visible="false">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n2_cv0e" name="remain_time" xy="813,61" size="250,52" visible="false" fontSize="38" color="#fcf6e4" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="12D 23:12:17">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n3_cv0e" name="n3" src="cv0e2" fileName="img/master_pass_time_clock.png" xy="753,53" visible="false">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n5_cv0e" name="tetx_level" xy="387,94" size="327,86" visible="false" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="level ">
      <relation target="" sidePair="center-center"/>
    </text>
    <graph id="n35_cv0e" name="n35" xy="0,0" size="1080,1920" type="rect" lineSize="0" fillColor="#b2000000">
      <gearDisplay controller="step" pages="1,2"/>
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <graph id="n22_cv0e" name="congra_parent" xy="571,458" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n76_kimm" name="n76" src="kimm1h" fileName="img/win_light.png" xy="122,360" pivot="0.5,0.543">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n75_kimm" name="n75" src="kimm1f" fileName="img/congratulations_title.png" xy="30,211">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n77_kimm" name="n77" src="kimm1g" fileName="img/win_chiken.png" xy="350,582">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n40_cv0e" name="text_levelType" xy="324,1350" size="431,86" visible="false" fontSize="50" color="#c38d71" align="center" vAlign="middle" autoSize="none" underline="true" text="Special level">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n44_p4po" name="bg_parent" xy="537,1018" size="1,1" type="rect">
      <gearDisplay controller="step" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n45_p4po" name="congra_parent" xy="552,780" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n46_p4po" name="coin_parent" xy="547,955" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n58_p4po" name="n58" src="p4pom" fileName="img/albums_game_ph_bg01.png" xy="151,197">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n51_p4po" name="text_award" xy="535,1051" size="194,73" fontSize="55" color="#f4f5f5" vAlign="middle" autoSize="none" bold="true" text="300">
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n55_p4po" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="165,22">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n66_ccp2" name="com_loader" src="ccp2c6" fileName="com/com_loaderMask.xml" pkg="c9mmg3dx" xy="212,357" size="671,928">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n60_p4po" name="n60" src="p4poy" fileName="img/albums_game_logo.png" pkg="c9mmg3dx" xy="519,1141">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n62_p4po" name="btn_download" src="p4po17" fileName="com/btn_claim.xml" pkg="c9mmg3dx" xy="252,1540" controller="have_vip,0">
      <gearDisplay controller="step" pages="2"/>
      <gearXY controller="is_vip" pages="0,1" values="17,1540|252,1540"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n63_d3y0" name="btn_restart" src="d3y01b" fileName="btn_restart.xml" xy="294,1327">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n65_d3y0" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="c9mmg3dx" xy="147,1172">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n68_azyr" name="progress_level" src="azyrcw" fileName="com/progress_end.xml" pkg="c9mmg3dx" xy="204,1447" size="675,69" visible="false">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <component id="n69_s73p" name="btn_mult" src="s73p5m" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="330,1400">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n70_s73p" name="btn_claim" src="s73p5n" fileName="btn/btn_claim4.xml" pkg="o9974uc5" xy="369,1608">
      <gearDisplay controller="win_lose" pages="1"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n71_10evn" name="logo" src="emjhv" fileName="img/login_logo.png" pkg="g8449vzz" xy="553,1518" size="452,219" aspect="true">
      <gearDisplay controller="step" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n78_kimm" name="n78" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="402,1047">
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n79_kimm" name="text_award" xy="497,1047" size="36,73" fontSize="55" color="#f4f5f5" align="center" vAlign="middle" bold="true" text="x">
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n80_kimm" name="n80" src="kimm5u" fileName="img/lose_title.png" xy="69,276">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
    </image>
    <image id="n82_kimm" name="n82" src="kimm1h" fileName="img/win_light.png" xy="141,423" grayed="true">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n81_kimm" name="n81" src="kimm1g" fileName="img/win_chiken.png" xy="376,624" color="#666666">
      <gearDisplay controller="win_lose" pages="0"/>
      <gearDisplay2 controller="step" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n83_kimm" name="btn_download_coin" src="kimmedg" fileName="com/btn_unlock_1.xml" pkg="c9mmg3dx" xy="561,1558">
      <gearDisplay controller="step" pages="2"/>
      <gearDisplay2 controller="is_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n84_n0m3" name="btn_continue" src="of2j2c" fileName="btn/btn_close1.xml" pkg="o9974uc5" xy="822,252">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n85_n0m3" name="n85" xy="0,1780" size="1080,85" fontSize="50" color="#f8e465" align="center" vAlign="middle" autoSize="shrink" text="Subscribe to enjoy Free downloads.">
      <gearDisplay controller="step" pages="2"/>
      <gearDisplay2 controller="is_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n87_kbly" name="n87" xy="226,266" size="378,92" fontSize="70" color="#ffffff" autoSize="shrink" strokeColor="#893f02" strokeSize="5" text="New">
      <gearDisplay controller="step" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Rotation" target="n76_kimm" tween="true" startValue="0" endValue="360" duration="72" ease="Linear"/>
  </transition>
  <transition name="t1" autoPlay="true">
    <item time="0" type="Alpha" target="n70_s73p" value="0"/>
    <item time="0" type="Visible" target="n70_s73p" value="false"/>
    <item time="48" type="Alpha" target="n70_s73p" tween="true" startValue="0" endValue="1" duration="24"/>
    <item time="48" type="Visible" target="n70_s73p" value="true"/>
    <item time="72" type="Visible" target="n70_s73p" value="true"/>
  </transition>
</component>